View Single Post
Old 06-05-2008, 12:31 PM   #13 (permalink)
eBoyDog
New Member
 
Join Date: Jan 2008
Model: 7120i
PIN: N/A
Carrier: Nextel
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I'm confused, per my BES it (4.1.3.18) The location based tracking requires 4.2.1 or later which isn't what the link to RIM states is 4.3 or later ???
Offline   Reply With Quote